Wasco Frontend Issues - Bug #11575

Home --> after deactivating missin and vision from the backend then getting database error
11/20/2024 06:50 PM - Mohd Irfan

Status: Closed Start date: 11/20/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description

after deactivating missin and vision from the backend then getting database error

See attached screenshot/screen Record:
ErrorException PHP 8.2.25 10.48.22

Attempt to read property "description” on null

% Expand vendor frames resources / views / front / home.blade.php : 159
144 & @if(strlen(@$vision->description) > 218)
resources [ views [ front / home.blade.php: 159
require 145 <a href="{{route( about.mission_vision’, $mission->type)}}” class="btn
146 @endif
51 vendor frames v 147 </div>
History
#1 - 11/20/2024 07:00 PM - Abhimanyu jha
- Status changed from New to Resolved
#2 - 11/21/2024 10:49 AM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
